
[Video]
Loading=Ladataan ...

[Window]
Title=Kameran asetukset
Page1=Videoasetukset
Page2=Kameran hallinta
Page3=Lisää ...
LeftColumn=Omaisuus
RightColumn=Arvo
YES=ON
NO=OFF
Default=Oletus
Auto=Auto
More=Lisää ...

[VideoProcAmp_Brightness]
Title=Kirkkaus
Desc=Säätää kirkkausasetusta.

[VideoProcAmp_Contrast]
Title=Kontrasti
Desc=Ohjaa kameran kontrastiasetusta.

[VideoProcAmp_Hue]
Title=Värisävy
Desc=Ohjaa kameran sävyasetusta.

[VideoProcAmp_Saturation]
Title=Kylläisyys
Desc=Ohjaa kameran värikylläisyyttä tai värivahvistusta.

[VideoProcAmp_Sharpness]
Title=Terävyys
Desc=Ohjaa kameran terävyysasetusta.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Ohjaa kameran gamma-asetusta.

[VideoProcAmp_ColorEnable]
Title=Väri käytössä
Desc=Ohjaa värin sallimisasetusta.

[VideoProcAmp_WhiteBalance]
Title=Valkotasapaino
Desc=Värilämpötilana Kelvin-asteina.

[VideoProcAmp_BacklightCompensation]
Title=Taustavalon kompensointi
Desc=Ohjaa kameran taustavalon kompensointiasetusta.

[VideoProcAmp_Gain]
Title=Saada
Desc=Nolla on normaalia. Positiiviset arvot ovat kirkkaampia ja negatiiviset arvot tummempia.

[VideoProcAmp_Multiplier]
Title=Kerroin
Desc=Kuvaan sovellettavan digitaalisen zoomauksen määrä.

[VideoProcAmp_Multiplier_Limit]
Title=Kerroinraja
Desc=Kuvaan sovellettavan digitaalisen zoomauksen yläraja.

[VideoProcAmp_Whitebalance_Component]
Title=Valkotasapainokomponentti
Desc=Valkotasapainoasetus sinisillä ja punaisilla arvoilla videoformaatteja varten.

[VideoProcAmp_Powerline_Frequency]
Title=Voimajohdon taajuus
Desc=Paikallisen voimajohdon taajuus. Taajuus voi olla tarpeen, jos laite tukee vilkkumisen estävää käsittelyä loisteputkiympäristössä.

Value0=Liikuntarajoitteinen
Value1=50 Hz
Value2=60 Hz
Value3=Automaattisesti

[CameraControl_Pan]
Title=Panoroida
Desc=Kameran panorointi. ilmaistuna asteina.

[CameraControl_Tilt]
Title=Kallistaa
Desc=Kameran kallistusasetus. ilmaistuna asteina.

[CameraControl_Roll]
Title=Rullaa
Desc=Kameran rulla-asetus. ilmaistuna asteina.

[CameraControl_Zoom]
Title=Zoomaus
Desc=Kameran zoomausasetus. ilmaistuna millimetreinä.

[CameraControl_Exposure]
Title=Altistuminen
Desc=Kameran valotuksen pituus. sekunteina.

Value-10=1/1024 Sekuntia
Value-9=1/512 Sekuntia
Value-8=1/256 Sekuntia
Value-7=1/128 Sekuntia
Value-6=1/64 Sekuntia
Value-5=1/32 Sekuntia
Value-4=1/16 Sekuntia
Value-3=1/8 Sekuntia
Value-2=1/4 Sekuntia
Value-1=1/2 Sekuntia
Value0=1 Sekuntia
Value1=2 Sekuntia
Value2=4 Sekuntia
Value3=8 Sekuntia
Value4=16 Sekuntia

[CameraControl_Iris]
Title=Iiris
Desc=Kameran aukon asetus. ilmaistuna fstop * 10: n yksikköinä.

[CameraControl_Focus]
Title=Keskity
Desc=Kameran tarkennusasetus etäisyydellä optimaalisesti kohdennettuun kohteeseen millimetreinä.

[Cameracontrol_ScanMode]
Title=Skannaustila
Desc=Kameran tunnistimen skannaustila. "PÄÄLLÄ" osoittaa, että progressiivinen (tai lomittamaton) tila, "POIS" osoittaa, että lomitustila.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Absoluuttiset panorointi- ja kallistusasetukset.

[CameraControl_Auto_Exposure_Priority]
Title=Automaattivalotuksen prioriteetti
Desc=Voiko laite dynaamisesti muuttaa kehysnopeutta.

